@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('../fonts/helvetica/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/helvetica/HelveticaNeueLTStd-Bd.otf')  format('opentype'),
        url('../fonts/helvetica/HelveticaNeueLTStd-Bd.woff') format('woff'), 
        url('../fonts/helvetica/HelveticaNeueLTStd-Bd.ttf')  format('truetype'), 
        url('../fonts/helvetica/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gform_confirmation_message_32{
    padding:40px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.19);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.19);
}

header#events-header {
    overflow: visible;
}
.page-template-events-hub header#events-header {    
    padding-bottom: 0;
    margin-bottom: 61px;
}
header#events-header #dark-overlay {
    display: none;
}
.events-hub-content .events-list {
    margin-left: -19px;
    margin-right: -19px;    
    margin-bottom: 5px;

    display: flex;
    align-items: stretch;
    flex-flow: row wrap;
}
.events-hub-content .events-list > div {
    padding-left: 21px;
    padding-right: 21px;
    margin: 0 0 30px;
}
.events-hub-content .event-item {
    border: 1px solid #ebebeb;
    background-color: #ffffff;
    position: relative;
    height: 100%;
    box-sizing: border-box;
    padding-bottom: 76px;
}
.events-hub-content .event-item .thumb {
    border-bottom: 1px solid #ebebeb;
    width: 100%; 
    box-sizing: border-box;
    min-height: 180px; 

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.events-hub-content .event-item .thumb img {
    display: block;
}
.events-hub-content .event-item .thumb a {
    display: block;
    margin: 0 auto;
    border: none;
}
.events-hub-content .event-item .data {
    padding: 23px 15px 0; 
}
.events-hub-content .event-item .data .event-title {
    color: #3a3a3a; 
    font-size: 20px;
    font-weight: 700;
    line-height: 28px; 
    min-height: 56px;
    margin: 0 0 18px;
}
.events-hub-content .event-item .data p {
    color: #5c6771; 
    font-size: 15px;
    font-weight: 400;
    font-family: 'HelveticaNeueLT45';
    line-height: 24px; 
    margin: 0 0 24px;
}
.events-hub-content .event-item .btn-custom {
    width: calc(100% - 30px);
    padding-top: 12px;
    padding-bottom: 11px;
    font-size: 15px;
    line-height: 19px;
    position: absolute;
    bottom: 27px;
    left: 15px;
}
.events-category-title {
    margin: 0 0 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #d2d2d2;
}
.events-category-title:after {
    content: '';
    display: block;
    clear: both;
} 
.events-category-title h2 {
    color: #3a3a3a;
    font-family: 'CenturyLT', serif;
    font-size: 23px;
    font-weight: 300;
    line-height: 38px;
    float: left;
    display: block;
    margin: 0;
    text-transform: none;
}
.events-category-title h2 a {
    color: #3a3a3a;
}
.events-category-title .see-more {
    float: right;
    display: block;
    color: #3a3a3a; 
    font-size: 13px;
    font-weight: 700;  
    line-height: 18px;
    letter-spacing: 0.2px;
    margin-top: 19px;
    margin-right: 4px;
}
.events-category-title .see-more i {
    margin-left: 4px;
}

.events-hub-content .partner-box {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    min-height: 426px;
    background-size: cover;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 59px;
}
.events-hub-content .partner-box .container {
    z-index: 600;
    position: relative;
    color: #ffffff;
    margin-top: 5px;
} 
.events-hub-content .partner-box h3 {
    font-family: 'CenturyLT', serif;
    color: #feffff; 
    font-size: 36px;
    font-weight: 300;
    line-height: 37px;
    letter-spacing: 0.9px;
    text-transform: none;
}
.events-hub-content .partner-box p {
    font-size: 15px;
    font-weight: 400;
    font-family: 'HelveticaNeueLT45';
    line-height: 24px;
    margin: 0 0 20px;
}
.events-hub-content .partner-box .btn-custom {
    padding-top: 12px;
    padding-bottom: 11px;
    font-size: 15px;
    line-height: 19px;
    margin-top: 4px;    
}
.events-hub-content .partner-box .shape {
    -webkit-transform: skewY(8deg);
    -moz-transform: skewY(8deg);
    -o-transform: skewY(8deg);
    transform: skewY(8deg);
    -ms-transform: rotate(8deg);
    min-height: 300px; 
    bottom: -165px;
    left: -20px;
    right: 0;
}

.single-event header#events-header,
.page-template-page-events-listing header#events-header {
    padding-bottom: 0;    
}
.single-event #banner,
.page-template-page-events-listing #banner {
    width: 100%;
    height: 350px;
    overflow: hidden;
    position: relative;    
    background-color: #2d2d2d; 
    background-size: cover;
}
.single-event #banner .content,
.page-template-page-events-listing #banner .content {
    text-align: center;
    height: 100%;
    width: 100%;
    display: table;
    vertical-align: middle;    
}
.single-event #banner .content .text-wrapper,
.page-template-page-events-listing #banner .content .text-wrapper {
    height: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.single-event #banner h1,
.page-template-page-events-listing #banner h1 {
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.33);
    color: #ffffff;
    font-size: 59px;
    font-weight: 300;
    line-height: 63.9px;
    text-transform: none;
    font-family: 'CenturyLT', serif;
}
.single-event #banner h1 {
    margin: 34px 0 16px;
}
.single-event #banner .subtitle,
.page-template-page-events-listing #banner .subtitle {
    color: #ffffff;
    font-family: 'CenturyLT', serif;
    font-size: 25px;
    font-weight: 300;
    line-height: 32.2px;
}
.page-template-page-events-listing .events-type-taxonomy {
    margin: 48px 0; 
}
.events-type-taxonomy {
    padding-bottom: 86px;
}
.page-template-page-events-listing .events-hub-content .events-list { 
}
.single-event .footer-white,
.page-template-page-events-listing .footer-white {
    border-top-color:  #f5f5f5;
}

.single-event #banner { 
    background-image: url('../images/event-default.jpg'); 
}
.single-event .event-single-content {   
    padding: 20px 0 80px;
}
.single-event .cant-find-block {
    background-color: #ddd;
    color: #30363b;
    text-align: center;
    padding: 46px 0 44px;
}
.single-event .cant-find-block .block-title {
    font-size: 26px;
    font-family: 'HelveticaNeueLTStd-Bd';
    line-height: 28.24px;
    letter-spacing: 0.22px;
    margin: 0 0 12px;
}
.single-event .cant-find-block p {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px; 
    margin: 0;
    letter-spacing: 0.15px;
    font-family: 'HelveticaNeueLT45';
}
.single-event .cant-find-block .btn-gold {
    background-color: #f5ae1b;
    min-width: 229px;
    margin-top: 28px;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 0.22px;
    padding-top: 11px;
    padding-bottom: 10px;
    margin-bottom: 12px;
}
.single-event .cant-find-block small {    
    display: block;
    max-width: 189px;
    font-family: 'HelveticaNeueLT45';
    margin: 0 auto;
    letter-spacing: 0.19px;
    font-size: 13px;
    line-height: 16.33px;
}
.single-event .cant-find-block small a {
    color: #30363b;
    text-decoration: underline;
} 
.single-event .filter-section {
    background: #9f1a20;
    color: #fff;
}
.single-event .filter-section .filter {
    position: relative;
    padding-left: 420px;
    padding-right: 32px;
    min-height: 35px;
    margin: 32px 0 35px;
}
.single-event .filter-section .filter .filter-label {
    position: absolute;
    left: 26px;
    top: 0;
    color: #fff; 
    font-family: 'CenturyLT', serif;
    font-size: 29px;
    font-weight: 300;
    line-height: 35px;   
}
.single-event .filter-section .filter ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top: 3px;
}
.single-event .filter-section .filter ul li {
    display: inline-block;
    cursor: pointer;    
    font-family: 'HelveticaNeueLT45';
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    margin: 0 22px;
    text-transform: uppercase;
    position: relative;
}
.single-event .filter-section .filter ul li.active:after,
.single-event .filter-section .filter ul li:hover:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 2px;    
    background: #f5ae1b;        
} 
.single-event .filter-section .filter ul li.active {
    font-family: 'HelveticaNeueLTStd-Bd';
    font-weight: 400;
}
.single-event .event-single-content .events-table {
    width: 100%;
}
.single-event .event-single-content .events-table th {
    color: #5c6771;
    font-size: 15px;
    font-family: 'HelveticaNeueLTStd-Bd';
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 0.15px;
    padding: 15px 25px;
}
.single-event .event-single-content .events-table td {
    color: #5c6771;
    font-size: 16px;    
    font-family: 'HelveticaNeueLT45';
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.16px;
    padding: 15px 25px;
}
.single-event .event-single-content .events-table tbody tr {
    cursor: pointer;
}
.single-event .event-single-content .events-table tbody tr td {
    border-bottom: 1px solid #ddd;
}
.single-event .event-single-content .events-table tbody tr:hover td {
    background: #f9f9f9;
}     
.single-event .event-single-content .events-table .reg-link {
    display: block;
    width: 7px;
    height: 14px;
    background: url('../images/angle-right.png') no-repeat;
    background-size: contain;
    margin: 0 auto;
}
.single-event .event-single-content .events-table .date {    
    min-width: 60px;
    text-transform: uppercase;
    font: 18px/normal Effra,"HelveticaMD",sans-serif;
    text-align: center;
    color: #bf0d3e;
    float: left;
    padding: 17px 31px 9px 0px;
}
.single-event .event-single-content .events-table .date .d-month { 
    font-size: 15px;
    display: block;
}
.single-event .event-single-content .events-table .date .d-day {
    color: #3a3a3a;
}

.event-registration-page .content-block {
    padding: 40px 0;
    min-height: 1000px;  
}
.event-registration-page .mobile-title,
.event-registration-page .content-block h1 {
    color: #0077bf;
    font-family: 'CenturyLT', serif;
    font-size: 37px;
    font-weight: 300;
    line-height: 42px;
    text-transform: none;
    margin: 54px 0 42px;
}
.event-registration-page .content-block h2 {
    color: #495965; 
    font-size: 17px;
    font-weight: 400;
    font-family: 'HelveticaNeueLTStd-Bd';
    line-height: 24px; 
    text-transform: none;
    margin: 35px 0 12px;
}
.event-registration-page .content-block p {
    color: #5c6771; 
    font-size: 15px;
    font-weight: 400; 
    font-family: 'HelveticaNeueLT45';
    line-height: 24px;
    margin: 0 0 16px;
}
.event-registration-page .content-block ul {
    list-style: disc inside;
    margin: 20px 0;
}
.event-registration-page .content-block ul li {
    color: #5c6771;
    font-size: 15px; 
    font-family: 'HelveticaNeueLT45';
    font-weight: 400; 
    line-height: 24px;
    margin: 11px 0;
}
.event-registration-page .content-block .speaker-data {
    padding-left: 162px;
    position: relative;
    min-height: 145px;
    color: #5c6771;
    margin: 23px  0 30px;
    max-width: 438px;
}
.event-registration-page .content-block .speaker-data .photo {
    position: absolute;
    left: 0;
    top: 5px;
    max-width: 132px;
    height: 141px;
    overflow: hidden;
}
.event-registration-page .content-block .speaker-data .photo img {
    width: 100%;
    height: auto;
}
.event-registration-page .content-block .speaker-data h3 {
    text-transform: none;
    font-size: 15px;
    font-weight: 400;
    font-family: 'HelveticaNeueLTStd-Bd';
    line-height: 24px;
    margin: 0;
    letter-spacing: 0.15px;
}
.event-registration-page .content-block .speaker-data .job-title { 
    font-size: 13px;
    font-weight: 400;
    font-family: 'HelveticaNeueLT45';
    line-height: 16px;
    display: block;
    margin: 0 0 13px;
}
.event-registration-page .content-block .speaker-data p {
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    font-family: 'CenturyLT';
    letter-spacing: 0.19px;
}
.event-registration-page .content-block .event-map-holder {
    width: 460px;
    height: 245px;
    position: relative;
}

.event-registration-page .signup-block .gform_heading {
    display: none;
}
.event-registration-page .signup-block {
    color: #ffffff;
    background-color: #0077bf;
    padding: 42px 30px;
}
.event-registration-page .signup-block h3 {
    opacity: 0.51;
    color: #ffffff;
    font-family: 'HelveticaMD';
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.event-registration-page .signup-block a {
    color: #fff;
    text-decoration: underline;
}
.event-registration-page .signup-block .date {
    font-size: 34px;
    line-height: 36px;  
    font-weight: 400;
    font-family: 'HelveticaNeueLTStd-Bd';
    text-transform: uppercase;
    margin: 0 0 8px;
}
.event-registration-page .signup-block .time {
    font-size: 15px;
    line-height: 20px; 
    font-weight: 400;
    font-family: 'HelveticaNeueLTStd-Bd';
    margin: 0 0 14px;
} 
.event-registration-page .signup-block address {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'HelveticaNeueLT45';
}
.event-registration-page .signup-block .add-calendar .atcb-link {
    font-family: 'HelveticaNeueLT45';
    font-size: 12px;
    font-weight: 400;
    border: none;
    padding: 0;
    background: none;
    line-height: 15px;
}
.event-registration-page .signup-block .add-calendar .atcb-list a {
    color: #686868;
    padding: 6px 10px;
}
.event-registration-page .signup-block .add-calendar .atcb-list {    
    box-shadow: 1px 1px 5px rgba(0,0,0,0.35);
}
.event-registration-page .signup-block small {
    text-align: center;
    font-size: 10px;
    font-family: 'HelveticaNeueLT45';
    font-weight: 400;
    line-height: 12px;    
    display: block;
    letter-spacing: 0.14px;
    margin: 0 0 10px;
}
.event-registration-page .signup-block .link-center {
    text-align: center;
}
.event-registration-page .signup-block .share-event-white {
    display: inline-block;
    letter-spacing: 0.15px;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    text-decoration: underline;
    font-family: 'HelveticaNeueLT45';
    letter-spacing: 0.15px;
    position: relative;
    padding-left: 28px;
}
.event-registration-page .signup-block .share-event-white:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 13px;
    background: url('../images/share-event-white.png') no-repeat;
    background-size: contain;
}
.event-registration-page .gform_wrapper {
    width: 100% !important;
    margin-top: 15px !important;
}
.event-registration-page .gform_wrapper ul li.gfield {
    width: 100%;    
    display: block;
}
.event-registration-page .gform_footer.top_label {
    display: block; 
    float: none;
}
.event-registration-page .gform_wrapper .top_label input.medium,.event-registration-page .gform_wrapper .top_label select {    
    padding: 10px 10px !important;
    line-height: 20px;
}
.event-registration-page .gform_wrapper .top_label select{border-radius: 0;border:none;background: white url("../images/arrowdown.png") 95% center no-repeat;background-size:12px;}
.event-registration-page .gform_wrapper .top_label select option.gf_placeholder{color:#BCBCBC;font-size:13px;display:none;}
.event-registration-page .gform_wrapper .top_label select:invalid {color: #BCBCBC;font-size:13px;}
body .event-registration-page .gform_wrapper label.gfield_label+div.ginput_container {
    margin-right: 0 !important;
    margin-bottom: 12px !important;
}
.event-registration-page .gform_wrapper .gform_footer input {
    background-color: #f5ae1b;
    border: none;
    width: 100%;
    min-width: 0;
    margin-top: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 14px!important;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'HelveticaMD', sans-serif !important;
    letter-spacing: 0.5px;
    text-transform: uppercase;
} 
.event-registration-page .gform_wrapper .gform_footer input:hover {
    background: #cc8a00;
}
.event-registration-page .signup-block .pre-form-data {
    padding-right: 120px;
    position: relative;
    min-height: 48px;
}
.event-registration-page .signup-block .additional-icons {
    position: absolute;
    width: 116px;
    right: 0;
    top: -8px;
}
.event-registration-page .signup-block .additional-icons .free-parking {
    background:transparent no-repeat 50% 50%;
    margin:8px 0 0;
    width:45px;
    height:48px;
    text-indent:-9999px;
    float:left;
    overflow:hidden;
}
.event-registration-page .signup-block .additional-icons .free-seminar {
    width: 64px;
    height: 48px;
    float: left;
    margin: 9px 0 0 5%;
    overflow: hidden;
    text-indent: -9999px;
    background: rgba(0, 0, 0, 0) no-repeat scroll 50% 50%;
}
.event-registration-page .signup-block .additional-icons .free-parking-yes{
    background-image:url('../images/free-park-white.png');
}
.event-registration-page .signup-block .additional-icons .free-seminar-yes{
    background-image:url('../images/free-seminar-white.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (min--moz-device-pixel-ratio: 1.3), 
only screen and (-o-min-device-pixel-ratio: 1.3 / 1), 
only screen and (min-resolution: 125dpi), 
only screen and (min-resolution: 1.3dppx) {
    .event-registration-page .signup-block .additional-icons .free-parking-yes{
        background-image:url('../images/free-park-white@2x.png');
        background-size: 37px;
    }
    .event-registration-page .signup-block .additional-icons .free-seminar-yes{
        background-image:url('../images/free-seminar-white@2x.png');
        background-size: 37px;
    }
}

.no-events-block {
    text-align: center;
    font-size: 18px;
    font-family: 'HelveticaNeueLT45';
    line-height: 28px;
    margin-bottom: -70px;
    padding: 30px 0;
}
.no-events-block p {
    margin: 0 0 20px;
}

#load-more-posts {
    display: block;
    clear: both;
    width: 238px;
    height: 45px;
    border-radius: 23px;
    border: 1px solid #dd931a;
    background-color: #ffffff;
    margin: 53px auto -53px;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px; 
    line-height: 43px; 
    letter-spacing: 2.57px;
    box-sizing: border-box;
    transition: background-color 400ms ease-in-out;
    position: relative;
}
#load-more-posts:hover {
    color: #fff;
    background-color: #dd931a;
}
#load-more-posts.loading {
    overflow: hidden;
    text-indent: 200%;
    white-space: nowrap;
}
#load-more-posts.loading:before {
    content: 'Loading...';
    display: inline;
    text-indent: 0;
    position: absolute;
    left: 0;
    width: 100%;
}

/*popup form*/
.fade-bg {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 9999;
}
.fade-bg .container {
    position: relative;
    height: 100%; 

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.fade-bg .container:after {
    content: '';
    display: block;
    clear: both;
}
.fade-bg .container .close-btn {
    cursor: pointer;
    position: absolute;   
    right: 20px;
    top: 21px;
    width: 25px;
    height: 25px;
    z-index: 3;
}
.fade-bg .container .close-btn:before,
.fade-bg .container .close-btn:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #5c6771;
}
.fade-bg .container .close-btn:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.fade-bg .container .close-btn:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.fade-bg .container #form-popup {
    position: relative;
    background: #fff;
    max-width: 500px;
    margin: 0 auto;
}  
.fade-bg .container #form-popup .gform_wrapper:after,
.fade-bg .container #form-popup:after {
    content: '';
    display: block;
    clear: both;
}
.fade-bg .container #form-popup .ginput_container input {
    border: 1px solid #ddd;
    padding: 12px 12px !important;
}
.fade-bg .container #form-popup .gform_wrapper .gform_heading .gform_title{
    text-align: center;
    font-size: 26px;
    font-family: 'HelveticaNeueLTStd-Bd';
    line-height: 28.24px;
    letter-spacing: 0.22px;
    margin: 0 0 20px;
    color: #5c6771;
    text-transform: none;
}
.fade-bg .container #form-popup .gform_wrapper ul {
    margin-left: -5px;
    margin-right: -5px;
}
.fade-bg .container #form-popup .gform_wrapper label.gfield_label+div.ginput_container {
    margin: 0 !important;
}
.fade-bg .container #form-popup .gform_wrapper ul li.gfield {
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 8px;
    float: left;
    display: block;
    width: calc(50% - 10px);
}
.fade-bg .container #form-popup .gform_wrapper .gform_footer.top_label {
    display: block;
    width: 100%;
}
.fade-bg .container #form-popup .gform_wrapper .gform_footer input {
    display: block;    
    background-color: #f5ae1b;
    border: none;
    color: #fff;
    width: 240px;
    margin: 13px auto 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'HelveticaMD', sans-serif !important;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    transition: background-color 400ms ease-in-out;
    position: relative;    
}
.fade-bg .container #form-popup .gform_wrapper .gform_footer input:hover,
.fade-bg .container #form-popup .gform_wrapper .gform_footer input:active {
    background: #dd931a;
}
.fade-bg .container #form-popup .gform_wrapper {
    width: 100% !important;
    padding: 34px;
}


/*homepage*/
.home .section .events-hub-content .event-item .thumb {
    height: auto !important;
    max-width: none !important; 
    width: 100% !important;
    min-height: 127px;
}
.home .section .events-hub-content .event-item .data .event-title {
    font: 20px/30px "CenturyLT",serif;
}
.home .section .events-hub-content .event-item .btn-custom {
    min-width: 0;
}
.home .section .events-hub-content .event-item .data p {
    display: none;
}
.home .more-seminars-button {
    display: block;
    clear: both;
    width: 238px;
    height: 45px;
    border-radius: 23px;
    border: 1px solid #0077be; 
    margin: 0px auto 20px;
    color: #0077be;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px; 
    font-family: "HelveticaMD",serif;
    line-height: 43px; 
    letter-spacing: 2.57px;
    box-sizing: border-box;
    transition: background-color 400ms ease-in-out;
    position: relative;    
}
.home .more-seminars-button:hover {
    background-color: #0077be;
    color: #fff;
}
.home .events-hub-content .events-list {
    margin-left: -10px;
    margin-right: -10px;
}
.home .events-hub-content .events-list > div {
    padding-left: 10px;
    padding-right: 10px;
}
.home .events-hub-content .event-item .btn-custom{
    padding-left: 0;
    padding-right: 0;
}

/* Responsivness */
@media(min-width: 768px) {
    .events-category-title {
        background: none !important;
    }
    .event-registration-page > .row {
        position: relative;
    }
    .signup-block {
        top: 0;
        right: 0;
        position: absolute;
        height: 100%;
    }
    .event-registration-page .signup-block .pre-form-data span.cal_hold {
        padding-top: 12px;
    }
}
@media(max-width: 991px) { 
    .event-registration-page .content-block .event-map-holder {
        width: 100%;
    }
    .single-event #banner h1, .page-template-page-events-listing #banner h1 {      
        font-size: 52px; 
        line-height: 60px;  
    }
    .single-event .filter-section .filter {
        padding-left: 320px;
    }
    .single-event .filter-section .filter .filter-label {
        font-size: 21px;
        left: 24px;
    }
    .single-event .filter-section .filter ul {
        padding-top: 5px;
    }
    .single-event .filter-section .filter ul li {
        font-size: 16px;
        margin: 0 10px;
        line-height: 25px;
    }
}
@media(max-width: 767px) {
    .page-template-events-hub header#events-header {
        margin-bottom: 0;
    }
    .events-hub-content .container {
        padding-left: 0;
        padding-right: 0;
    }
    .events-hub-content .container > .row {
        margin-left: 0;
        margin-right: 0;
    }
    .events-hub-content .container > .row > div {
        padding-left: 0;
        padding-right: 0;        
    }
    .events-hub-content .events-list {
        display: block;
    }
    .events-hub-content .mobile-data {
        padding: 17px 26px 24px;        
    }
    .events-category-title {
        background: #ccc;
        position: relative;
        padding: 0;
        margin: 0;
    }
    .events-category-title h2 {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        text-align: center;
        top: 0;
        z-index: 1;

        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .events-category-title h2 a {
        color: #fff;
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
        text-shadow: 0 0 10px rgba(0, 0, 0, 0.35); 
        font-size: 25px; 
        line-height: 27px;
    }
    .events-hub-content .mobile-data .mobile-title {
        color: #495965;
        font-family: 'HelveticaNeueLTStd-Bd';
        font-size: 15px;
        font-weight: 400;
        line-height: 20px; 
        letter-spacing: 0.15px;
        margin: 0 0 3px;
    }
    .events-hub-content .mobile-data .mobile-subtitle {
        display: block;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        margin: 0 0 4px;
    }
    .see-more-m {
        color: #0077bf; 
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        text-transform: uppercase; 
        position: relative;
        padding-right: 11px;
        display: inline-block !important;
    }
    .see-more-m:after {
        content: '';
        display: block;
        width: 8px;
        height: 11px;
        background: url('../images/arrows-blue.png') no-repeat;
        background-size: contain;
        position: absolute;
        right: 0;
        top: 6px;
    }
    .events-hub-content .partner-box {
        background: #0077bf !important;
        margin-top: 0;
        padding: 23px 26px;
    }
    .events-hub-content .partner-box h3 {
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
        color: #ffffff;
        font-size: 25px;
        font-weight: 300;
        line-height: 27px;
        margin-bottom: 21px;
    }
    .events-hub-content .partner-box #dark-overlay,
    .events-hub-content .partner-box .shape {
        display: none;
    }

    .page-template-page-events-listing #banner {
        background: none !important;
        height: auto;
        padding: 26px 20px;
    }
    .page-template-page-events-listing #banner h1 {
        color: #686868;
        text-shadow: none;
        font-size: 26px;
        line-height: 32px;
    }
    .page-template-page-events-listing .events-type-taxonomy {
        margin: 0;
        min-height: 0;
    }
    .page-template-page-events-listing .events-hub-content .events-list {
        margin-bottom: 0;
    }
    .events-type-taxonomy {
        padding-bottom: 0;
    }
    .events-hub-content .event-item {
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .events-hub-content .event-item .thumb {        
        display: block;
    }
    .events-hub-content .event-item .thumb img {
        max-width: none;
        width: 100%;
    }
    .events-hub-content .event-item .data {
        padding: 17px 26px 19px;
    }
    .events-hub-content .event-item .data .event-title {
        min-height: 0;
        line-height: 22px;
        margin-bottom: 3px;
    }
    .events-hub-content .event-item .thumb {
        border: none;
    }
    .single-event #banner {
        height: 212px;
    }
    .single-event #banner h1 {
        font-size: 25px;
        line-height: 30px;
    }
    .single-event #banner .subtitle {
        font-size: 14px;
        line-height: 16px;
    }
    .single-event .event-single-content {
        padding: 10px 0 50px;
    }
    .single-event .event-single-content .container {
        padding-left: 16px;
        padding-right: 16px;
    }
    .single-event .event-single-content .search-title {
        font-size: 18px;
        line-height: 25px;
        margin: 0 0 29px;
    }
    .single-event .filter-section {
        padding: 8px 0 5px;        
    }
    .single-event .filter-section .filter {        
        padding-left: 179px;
        padding-right: 0;
        margin: 0;
    }
    .single-event .filter-section .filter select {
        width: 100%;
        border-radius: 0; 
        padding: 8px 10px 5px;
        font-size: 12px;
        border: 1px solid #d7d7d7;
        color: #686868;
        background: url('../images/dropdown-select.png') no-repeat calc(100% - 8px) center #fff;
        background-size: 9px;
    }
    .single-event .filter-section .filter .filter-label {
        padding-left: 0;
        font-size: 12px;
        line-height: 35px;
        left: 5px;
    }
    .single-event .event-single-content .events-table th {
        font-size: 11px;
        padding: 20px 9px 16px;
    }
    .single-event .event-single-content .events-table td {
        font-size: 11px;
        padding: 8px 9px;
        line-height: 15px;
        font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
    .single-event .event-single-content .events-table .reg-link {
        width: 4px;
    }
    .single-event .cant-find-block .block-title {
        font-size: 17px; 
        line-height: 24px;
        margin-bottom: 5px;
    }
    .single-event .cant-find-block {
        padding-top: 60px;
        padding-bottom: 51px;
    }
    .single-event .cant-find-block p {
        font-size: 12px;
    }
    .single-event .cant-find-block .btn-gold {
        margin-top: 13px;
    } 


    .event-registration-page .signup-block {
        margin-left: -12px;
        margin-right: -12px;
        float: none !important;
        padding: 19px 26px 36px;
    }
    .event-registration-page .mobile-title {
        text-align: left;
        font-size: 22px;
        line-height: 28px;
        margin: 10px 0 10px;
    }
    .event-registration-page .content-block .speaker-data {
        padding-left: 0;
        padding-top: 115px;
        text-align: center;
    }
    .event-registration-page .content-block .speaker-data .photo {
        width: 90px;
        height: 95px;
        top: 0;
        left: 50%;
        margin-left: -45px;
    }
    .event-registration-page .signup-block h3 {
        font-size: 12px;    
        margin: 0 0 5px;
    }
    .event-registration-page .signup-block .date {
        font-size: 23px;
        line-height: 28px;
        margin: 0;
    }
    .event-registration-page .signup-block .time {
        font-size: 11px;
        line-height: 20px;
        margin: 0 0 7px;
    }
    .event-registration-page .signup-block address {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 17px;
    }
    .event-registration-page .signup-block .open-map {
        font-family: 'HelveticaNeueLT45';
        font-size: 12px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 5px;
    }
    .event-registration-page .gform_wrapper {
        margin-top: 19px !important;
    }
    .event-registration-page .gform_wrapper .gform_footer input {
        margin-top: 24px;
        margin-bottom: 13px !important;
    }
    .event-registration-page .signup-block small {
        margin-bottom: 15px;
    }
    .event-registration-page .content-block {
        padding: 0 14px 10px;
    }
    .event-registration-page .content-block h2 {
        font-size: 15px;
    }
    .event-registration-page .content-block p {
        font-size: 14px;
        line-height: 21px;
    }
    .event-registration-page .content-block .speaker-data .job-title {
        margin-bottom: 20px;
    }
    .event-registration-page .content-block .speaker-data p {
        line-height: 20px;
    }
    .event-registration-page .content-block ul li {
        margin: 4px 0;
    }
    .event-registration-page .content-block #book-seat {
        padding: 11px 22px;
    } 
    .no-events-block {
        margin-bottom: 0;
    }
    .no-events-block .btn-custom {
        width: 240px;
        padding-top: 8px;
    }
    #load-more-posts {
        margin-bottom: 30px;
        margin-top: 0;
    }
} 